<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta http-equiv="X-UA-Compatible" content="IE=edge"/>
	<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
	<?php wp_head(); ?>
</head>
<body class="mainbody" <?php body_class(); ?>>
<?php wp_body_open(); ?>
<div onclick="drdfunctions_topFunction()" id="TopBtn"></div>

<div class="container-fluid">
	<?php get_template_part( 'template-parts/header/custom' ); ?>
<nav role="navigation" id="skip" aria-label="<?php echo esc_attr_x( 'Skip links', 'ARIA label', 'drd-hive' ); ?>">
	<a class="tab-shortcut" id="shortcut-content" href="#content"><?php esc_html_e( 'Skip to Content', 'drd-hive' ); ?></a>
	<a class="tab-shortcut" id="shortcut-footer" href="#footer"><?php esc_html_e( 'Skip to Footer', 'drd-hive' ); ?></a>
</nav> <!-- /skip -->
